.sampler{
	border: 1px solid;
	border-color: White;}
.pad{
	padding: 5%;}
.half{
	width: 50%;
	float: center;}
.partgap{
	width: 10%;
	float: center;}
.header{
	margin:3em;}
.box{
	margin-left:5%;
	margin-right:5%;
	padding: 7%;
	/*border: 1px solid white;*/}
.lists-wrapped{
	line-height: 0.8;}
body{
	max-width:900px;
  	margin: auto;
	font-family: monospace;
	font-size: 15;
	color: White;
	background-color:Black;}
a{
		color: Red;}
h1{
    font-family: monospace;
    font-size: 2em;
    color: White;}
hr.solid{
	border-top: 1px solid #fff;}
img.sampler{
	width: 16em;
	height: 16em;}
button.theme-button{
	padding: 0px;
	background-color: transparent;
	color: Red;
	border: none;
	font-family: monospace;
	font-size: 15;
	text-align: center;
	text-decoration: underline}
